<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>parte2</title>
    <link rel="stylesheet" type="text/css" href="parte2.css">
    <script type="text/javascript" src="parte2.js"></script>
</head>

<body>
    <div class="principal">
        <div class="wrapper">
            <img src="imgs/Captura.png">
        </div>
        <div class="wrapper2">
            <div class="wrapper2b">
                
            </div>
            <div class="rotulo">
                Transportes Urbanos Santander
            </div>
        </div>
    </div>
    <div class="arriba" onmouseover="mostrar('.wrapper2b','.arriba','valdecilla.jpg','Intercambiador Valdecilla')" onmouseleave="mostrarb('.wrapper2b','.arriba','tus.jpg','Transportes Urbanos Santander')"></div>
    <div class="parrilla">
        <div class="parrilla1">
            <div class="parrilla1a" onmouseover="mostrar('.wrapper2b','.parrilla1a','sanfernando.jpg','San Fernando')" onmouseleave="mostrarb('.wrapper2b','.parrilla1a','tus.jpg','Transportes Urbanos Santander')"></div>
            <div class="parrilla1b" onmouseover="mostrar('.wrapper2b','.parrilla1b','jesusmonasterio.jpg','Jesus de Monasterio 7')" onmouseleave="mostrarb('.wrapper2b','.parrilla1b','tus.jpg','Transportes Urbanos Santander')"></div>
            <div class="parrilla1c" onmouseover="mostrar('.wrapper2b','.parrilla1c','correos.jpg','Correos')" onmouseleave="mostrarb('.wrapper2b','.parrilla1c','tus.jpg','Transportes Urbanos Santander')"></div>
            <div class="parrilla1d" onmouseover="mostrar('.wrapper2b','.parrilla1d','jardinespereda.jpg','Jardines de Pereda')" onmouseleave="mostrarb('.wrapper2b','.parrilla1d','tus.jpg','Transportes Urbanos Santander')"></div>
            <div class="parrilla1e" onmouseover="mostrar('.wrapper2b','.parrilla1e','puertochico.jpg','Puerto Chico')" onmouseleave="mostrarb('.wrapper2b','.parrilla1e','tus.jpg','Transportes Urbanos Santander')"></div>
            <div class="parrilla1f" onmouseover="mostrar('.wrapper2b','.parrilla1f','casimirosainz.jpg','Casimiro Sainz 6')" onmouseleave="mostrarb('.wrapper2b','.parrilla1f','tus.jpg','Transportes Urbanos Santander')"></div>
            <div class="parrilla1g" onmouseover="mostrar('.wrapper2b','.parrilla1g','lasllamas.jpg','Instituto Las Llamas')" onmouseleave="mostrarb('.wrapper2b','.parrilla1g','tus.jpg','Transportes Urbanos Santander')"></div>
        </div>
        <div class="parrilla2">
            <div class="parrilla2a" onmouseover="mostrar('.wrapper2b','.parrilla2a','sanfernan.jpg','San Fernando 22')" onmouseleave="mostrarb('.wrapper2b','.parrilla2a','tus.jpg','Transportes Urbanos Santander')"></div>
            <div class="parrilla2b" onmouseover="mostrar('.wrapper2b','.parrilla2b','ayuntamiento.jpg','Plaza Ayuntamiento')" onmouseleave="mostrarb('.wrapper2b','.parrilla2b','tus.jpg','Transportes Urbanos Santander')"></div>
            <div class="parrilla2c" onmouseover="mostrar('.wrapper2b','.parrilla2c','correos.jpg','Correos')" onmouseleave="mostrarb('.wrapper2b','.parrilla2c','tus.jpg','Transportes Urbanos Santander')"></div>
            <div class="parrilla2d" onmouseover="mostrar('.wrapper2b','.parrilla2d','pereda.jpg','Paseo de Pereda')" onmouseleave="mostrarb('.wrapper2b','.parrilla2d','tus.jpg','Transportes Urbanos Santander')"></div>
            <div class="parrilla2e" onmouseover="mostrar('.wrapper2b','.parrilla2e','casimirosainzb.jpg','Casimiro Sainz 9')" onmouseleave="mostrarb('.wrapper2b','.parrilla2e','tus.jpg','Transportes Urbanos Santander')"></div>
            <div class="parrilla2f" onmouseover="mostrar('.wrapper2b','.parrilla2f','alcalde.jpg','Alcalde Vega Lamera 1')" onmouseleave="mostrarb('.wrapper2b','.parrilla2f','tus.jpg','Transportes Urbanos Santander')"></div>
        </div>
    </div>
    <div class="abajo" onmouseover="mostrar('.wrapper2b','.abajo','sardinero.jpg','Intercambiador Sardinero')" onmouseleave="mostrarb('.wrapper2b','.abajo','tus.jpg','Transportes Urbanos Santander')"></div>
    
</body>

</html>